Jump to content

IPB 4.1.11 - Out of date applications


CP_User
 Share

Recommended Posts

Hi all,

I cannot seem to delete or upload newer versions of my apps. I just get this error - We could not find the application you were attempting to update.

We've only just upgraded to 4.1.10 a day ago from v3.4.9. Will I have to wait until the rebuild process is complete to be able to delete these apps or upgrade them? I was told 4.1.11 would correct this issue but I have a few apps that are ready for 4.1 and I'd like re-enabled for our members to use.

Thanks all!

Link to comment
Share on other sites

3 minutes ago, CP_User said:

Hi all,

I cannot seem to delete or upload newer versions of my apps. I just get this error - We could not find the application you were attempting to update.

We've only just upgraded to 4.1.10 a day ago from v3.4.9. Will I have to wait until the rebuild process is complete to be able to delete these apps or upgrade them? I was told 4.1.11 would correct this issue but I have a few apps that are ready for 4.1 and I'd like re-enabled for our members to use.

Thanks all!

Please take a look at 

 

Link to comment
Share on other sites

7 minutes ago, Daniel F said:

Please take a look at 

 

Daniel, you're a star, thanks very much indeed!

How would I delete an application in the list? I can't see it in my ftp folder under application and when I try to delete it I get: 2C133/I We could not locate the item you are trying to view.

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...